/* Pheno 06 CSS, as unwritten by the Great Cthulhu in the Book of Invisible Things */

html, body {
	margin: 0;
	padding: 0;
	background: #a57a4d url(images/bkgrd_main.jpg) top left no-repeat;
	font-family: verdana, arial, sans-serif;
	font-size: small;
	}

* html body { font-size: 90%; }

#morph {
	position: absolute;
	top: 370px;
	left: 171px;
	height: 253px;
	width: 391px;
	background: transparent url(images/morph.jpg) top left no-repeat;
	}

/* layout stuff */

#top {
	margin: 0;
	padding: 0;
	background: #322;
	clear: both;
	border-bottom: 1px solid white;
	height: 2em;
	font-size: 90%;	
	}
	
.leftdiv {
	margin: 0;
	padding: 0.4em;
	float: left;
	width: 45%;
	}

.rightdiv {
	margin: 0;
	padding: 0.4em;
	float: right;
	width: 45%;
	text-align: right;
	}

#top h5 { margin: 0; padding: 0; color: white; }

* html #top h5 { font-size: 0.8em; }

#title {
	position: absolute;
	top: 16px;
	left: 10px;
	width: 477px;
	height: 159px;
	background: transparent url(images/bkgrd_title.gif) top left no-repeat;
	padding: 90px 0 0 28px;
	margin: 0;
	z-index: 10;
	}

#title h1 { display: none; }
#title h2 { color: #392871; font-size: 110%; line-height: 1.5em; padding: 0; margin: 0; border: 0; }

#nav {
	position: absolute; 
	top: 150px;
	left: 3px;
	width: 167px;
	margin: 0;
	padding: 0;
	background: transparent;
	z-index: 12;
	}

#navtop { background: transparent url(images/bkgrd_navtop.gif) top left no-repeat; height: 70px; }

#navmain {
	background: #f3e3ee url(images/bkgrd_navmain.gif) top left repeat-y;
	padding: 1px 0;
	}
	
#navbottom { background: transparent url(images/bkgrd_navbottom.gif) top left no-repeat; height: 70px; }



#nav h4 { display: none; }

#nav ul {
	margin: 0.5em 0 1.5em 0;
	padding: 0;m
	}

#nav li {
	list-style-type: none;
	font-size: 0.9em;
	line-height: 1.2em;
	margin: 0.8em 0 0 12px;
	padding: 1px 0;
	width: 160px;
	}

* html #nav li { width: 153px; }

#nav a { border-bottom: 1px solid #f2e6ed; }
#nav a:visited { color: #0005d3; }
#nav a:hover { color: #f60; border-bottom: 1px dotted #f60; }


#nav a.current { font-weight: bold; color: #b31b1b; }
#nav a.current:hover { border-bottom: 1px solid #f2e6ed; }

#nav a.link2 { padding-left: 15px; }

#news {
	position: absolute;
	top: 171px;
	left: 190px;
	width: 255px;
	height: 209px;
	background: transparent url(images/bkgrd_news.gif) top left no-repeat;
	padding: 60px 0 0 10px;
	margin: 0;
	z-index: 14;
	}

* html #news { padding: 70px 0 0 10px; }

#news h4 { display: none; }
#news p { font-size: 0.9em; line-height: 1.3em;	margin-top: 1em; }
#news a { border-bottom: 1px solid white; }
#news a:hover { border-bottom: 1px dotted #f60; }

#blurbs {
	position: absolute;
	top: 66px;
	left: 464px;
	width: 285px;
	height: 386px;
	background: transparent url(images/bkgrd_blurbs.gif) top left no-repeat;
	padding: 90px 0 0 15px;
	margin: 0;
	z-index: 14;
	}

* html #blurbs { padding: 100px 0 0 15px; }

#blurbs h4 { display: none; }
#blurbs p { font-size: 0.9em; line-height: 1.3em;	margin-top: 0.8em; }
#blurbs a { border-bottom: 1px solid #fbf073; }
#blurbs a:hover { border-bottom: 1px dotted #f60; }

#tikkit {
	position: absolute;
	top: 450px;
	left: 20px;
	z-index: 0;
	height: 160px;
	width: 99px;
	background: transparent url(images/tikkit.gif) top left no-repeat;
	}
	

#main {
	position: relative;
	background: white url(images/bkgrd_main.gif) left top repeat-y;
	color: #222;
	border: 2px solid #bfa653;
	margin: 80px 40px 10px 100px;
	padding: 0 40px 10px 100px;
	z-index: 10;
	}

#pin1 { 
	position: absolute; 
	top: 93px; 
	left: 447px; 
	background: transparent url(images/pin.gif) top left no-repeat; 
	height: 39px; 
	width: 33px;
	z-index: 20;
	}

* html #pin1 { top: 94px; }

/* General styles */

p, li { color: #222; line-height: 1.4em; margin: 0.7em 0; }

a { color: #0005d3; text-decoration: none; padding: 0; border-bottom: 1px dotted #0005d3; }
a:visited { color: #966; border-bottom: 1px dotted #966; }
a:hover { color: #f60; border-bottom: 1px dotted #f60;}
a:active { color: #ff0; border-bottom: 1px dotted #ff0;}

a.bookmark:visited { color: #0005d3; border-bottom: 1px dotted #0005d3; }

h1, h2, h3, h4, h5 {
	line-height: 1.4em;
	color: #991717;
	padding: 1.3em 0 0 0;
	margin: 0;
	}

hr { display: none; }


h1 { 
	margin: 0 0 20px 0; 
	font-size: 1.8em;
	}

h2 { 
	margin: 1.5em 0 0 0; 
	padding: 0.5em 0 0 0; 
	border-top: 2px solid #b31b1b; 
	font-size: 1.4em;
	}

h3 { font-size: 1.2em; }
h5 { font-size: 0.9em; padding-top: 1.1em;}

.overline { border-top: 2px solid #b31b1b; margin-top: 30px; padding-top: 6px; border-bottom: 0; }

.top { text-align: right; font-size: 0.9em; }
.top a { border-bottom: 0; }
.top a:visited { color: #0005d3; border-bottom: 0; }
.top a:hover { color: #f60; border-bottom: 1px dotted #f60; }



#home .top { border: 0; }
#home .top a { color: white; border: 0; } 
#home .top a: visited { color: white; border: 0; }

* html #home .top {margin: 620px 6px 20px 0; padding: 0 0 10px 0;}

img { border: 0; margin: 0; padding: 0;}

.gameimg {
	float: right; 
	margin: 0 20px;
	}

* html .gameimg { position: relative; }

.hide { display: none; }

.tba {  }

code { font-family: courier, verdana, arial, sans-serif; font-weight: bold; }

/* tables of various sorts */

#roaring {
	border: 1px solid #897359; 
	position: relative; 
	margin: 630px auto 0 auto; 
	width: 405px;
	background: #dfcbb0;
	text-align: center;
	}

* html #roaring { top: 620px; left: 50%; margin: 0 0 0 -203px; }

#roaring th {
	margin: 0;
	padding: 0.4em;
	font-size: 0.9em;
	text-align: center;
	color: #333;
	border-bottom: 1px solid #897359;
	}

#roaring td {
	padding: 0.4em;
	margin: 0;
	font-size: 0.9em;
	}

#roaring a { color: #0005d3; text-decoration: none; padding: 0; border-bottom: 1px solid #dfcbb0; }
#roaring a:visited { color: #966; border-bottom: 1px dotted #966; }
#roaring a:hover { color: #f60; border-bottom: 1px dotted #f60;}
#roaring a:active { color: #ff0; border-bottom: 1px dotted #ff0;}

.schedule { 
	margin: 0.8em 0;
	border: 2px solid #444;
	width: 95%;
	font-size: 0.9em;
	}

* html .schedule { margin: 1.5em 0; }

.schedule th {
	margin: 0;
	padding: 0.4em;
	text-align: center;
	color: black;
	background: #ec7;
	border-bottom: 1px solid black;
	}

* html .schedule { font-size: 0.8em; }

.schedule td {
	padding: 0.4em;
	margin: 0;
	text-align: center;
	border-right: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	border-collapse: collapse;
	}

.schedule td.rowhead {text-align: left; font-weight: bold; }
td.break { text-align: left; font-style: italic; font-weight: normal; background: #fd9; }

.no { color: #ccc; background: #666;}

.rating {
	position: relative;
	margin: 1em auto;
	padding: 0;
	width: 480px;
	border: 1px solid #333;
	background: white;
	}

* html table.rating { left: 0; margin-left: 3em; }

.rating td {
	font-size: 0.9em;
	border-right: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	}
	
.rating th {
	font-size: 0.9em;
	font-weight: bold;
	text-align: left;
	border-bottom: 1px solid #333;
	background: #ec7;
	}

